ESUDA - Feature #606
Backlog # 593 (In Progress): Dataset

Ordna ritningar inkl. flodesschema vent. och VVS, (eller BIM-filer), for de utvalda fastigheterna

04/04/2024 01:33 PM - Leif Haggmark

Status: Closed Start date: 04/04/2024
Priority: Normal Due date: 04/26/2024
Assignee: Halldo Lundgren % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/04/2024 01:35 PM - Leif Haggmark
- Sprint changed from Sprint 2 to Sprint 3

#2 - 04/26/2024 12:50 PM - Leif Haggmark

- Status changed from New to Closed

03/15/2025

1/1



http://www.tcpdf.org

